/*
 * generated by Xtext 2.27.0
 */
package no.ntnu.idi.tdt4250.sm.xtext.ui.tests;

import com.google.inject.Injector;
import no.ntnu.idi.tdt4250.sm.xtext.ui.internal.XtextActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class StateMachineDSLUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return XtextActivator.getInstance().getInjector("no.ntnu.idi.tdt4250.sm.xtext.StateMachineDSL");
	}

}
